package lingtao.net.bean;

import java.util.Date;

import lombok.Data;

@Data
public class SysDictSearchPro {
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getProTypeLabel() {
		return proTypeLabel;
	}
	public void setProTypeLabel(String proTypeLabel) {
		this.proTypeLabel = proTypeLabel;
	}
	public String getLikeProTypeLabel() {
		return likeProTypeLabel;
	}
	public void setLikeProTypeLabel(String likeProTypeLabel) {
		this.likeProTypeLabel = likeProTypeLabel;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getCreator() {
		return creator;
	}
	public void setCreator(String creator) {
		this.creator = creator;
	}
	public Date getCreateDate() {
		return createDate;
	}
	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}
	public String getUpdater() {
		return updater;
	}
	public void setUpdater(String updater) {
		this.updater = updater;
	}
	public Date getUpdateDate() {
		return updateDate;
	}
	public void setUpdateDate(Date updateDate) {
		this.updateDate = updateDate;
	}
	/**
	*
	*/
	private Integer id;

	/**
	 * 产品名称
	 */
	private String proTypeLabel;

	/**
	 * 产品名称
	 */
	private String likeProTypeLabel;

	/**
	 * 产品名称
	 */
	private String status;

	/**
	 * 图片地址
	 */
	private String url;

	/**
	 * 创建者
	 */
	private String creator;

	/**
	 * 创建时间
	 */
	private Date createDate;

	/**
	 * 更新者
	 */
	private String updater;
	/**
	 * 创建时间
	 */
	private Date updateDate;
}